/* Mobile CSS */

.mobile_menu{
	display: none;	
}

@media only screen and (max-width: 1024px) {
.wrap,
#home_gallery{
	width: 100%;
	padding: 0 30px;
}
.nav-primary{
	display: none;
}
.mobile_menu{
	cursor: pointer;
	display: block;
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	background-color: transparent;
}

.mobile_menu .icon-bar {
	background-color: #cccccc;
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}
.mobile_menu .icon-bar + .icon-bar{
	margin-top: 4px;
}
.nav-primary {
	z-index: 2;
	float: left;
	margin: 40px 0;
	width: 100%;
	border-top: 1px solid #ddd;
	position: relative;
	overflow: hidden;
}
.nav-primary ul{
	float: none;	
}
.nav-primary li {
	border-left: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	padding: 0;
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 0;
	margin-top: 0;
	border-bottom: 1px solid #ddd;
}
.nav-primary li a, .nav-secondary li a{
	line-height: 1;
	padding: 20px 15px;
}

.nav-primary li.current_page_item, .nav-primary li:hover {
	border-left: 0;
}
.nav-primary li ul{
	border-top: 1px solid #ddd;
	position: relative;
	left: auto;
	width: 100%;
	overflow: hidden;
	display: block;
	margin: 0;	
}
.nav-primary ul li ul li{
	background: transparent;
	margin: 0;
}
.nav-primary li li a,.nav-primary li li a:link, .nav-primary li li a:visited{
	background: transparent;
	border: 0;
	padding: 20px 30px;
	width: 100%;
	line-height: 1;	
}
.nav-primary ul li ul li:last-child{
	border-bottom: 0;	
}
.nav-primary li ul ul {
	border-top: none;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	left: 0;
	width: 100%;
	border-top: 1px solid #ddd;
}
.nav-primary span.indicator {
	float: right;
	height: 40px;
	width: 40px;
	margin-top: -24px;
	position: relative;
	z-index: 9999;
	cursor: pointer;
}
.nav-primary ul ul span.indicator{
	margin-top: -45px;	
}
.nav-primary span.indicator.open{
	background: url(../images/mobile_plus.png ) no-repeat scroll center center transparent;
}
.nav-primary span.indicator.close{
	background: url(../images/mobile_minus.png ) no-repeat scroll center center transparent;
}
.nav-primary li:hover ul ul, .nav-primary li:hover ul ul ul, .nav-primary li.sfHover ul ul, .nav-primary li.sfHover ul ul ul{
	left: auto;	
}
.nav-primary ul, .nav-secondary ul, .site-header ul.nav, .site-header ul.menu{
	float: left;
	width: 100%;	
}
.nav-primary li a:hover, .nav-primary li a:active {
	background-color: #F96E5B !important;
	color: #FFF !important;
}
.nav-primary li li.current-menu-item a{
	background-color: #F96E5B;
	color: #fff;
}
/* Boxed layout mobile CSS */
.boxed_layout .site-container{
	width: 100%;	
}
.boxed_layout .wrap{
	padding-left: 30px;
	padding-right: 30px;	
}

}

@media only screen and (max-width: 768px) {
div.one-half,
div.one-third,
div.one-fourth,
div.three-fourth,
div.two-third{
	width: 100%;
	margin-bottom: 20px;
}
.content,
.sidebar{
	width: 100%;
}
.sidebar{
	margin-top: 30px;	
}
div.one-half.special-services-box,
div.one-third.special-services-box,
div.two-third.special-services-box,
div.three-fourth.special-services-box,
div.one-fourth.special-services-box,
div.one-half.team, div.one-third.team,
div.two-third.team, div.three-fourth.team,
div.one-fourth.team{
	width: 48%;
}
.metaItem {
	margin-bottom: 30px;
	width: 100%;
}
.folio-entry{
	width: 100%;	
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	float: left;
	margin-right: 0;
	width: 100%;
}
#footer_nav {
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.site-footer .creds {
	float: none;
	text-align: center;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	overflow: hidden;
	position: relative;
}
.flex-direction-nav{
	display: block !important;	
}
.breadcrumb{
	margin-bottom: 20px;	
}
}
@media only screen and (max-width: 600px) {
.flex-caption{
	display: none;	
}
.cta_button_block {
	float: none;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	overflow: hidden;
}
.cta_button_block .cta_button{
	display: block;
	float: none;
	position: relative;
	width: 100px;
	margin: 10px auto;	
}
.cta_button_content {
	float: left;
	width: 100%;
}
.slider_shortcode{
	width: 100% !important;
	height: auto !important;	
}
.top_widget .widget{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
}
@media only screen and (max-width: 480px) {
	div.one-half.special-services-box,
div.one-third.special-services-box,
div.two-third.special-services-box,
div.three-fourth.special-services-box,
div.one-fourth.special-services-box,
div.one-half.team, div.one-third.team,
div.two-third.team, div.three-fourth.team,
div.one-fourth.team{
	width: 100%;
}
.flex-direction-nav li a {
top: 40%;
}
.element .portfolio_image img{
	width: 100%;
	height: auto;	
}

.header-image .site-header .title-area{
	background-size: 100%;
	width: 80% !important;	
}

}
@media only screen and (max-width: 320px){

.header-full-width .title-area, .header-full-width .site-title a {
margin-top: 0;
width: 190px;
}
}